@charset "utf-8";

/* 全体共通(表示・非表示制御) */

.spout{
	display:none;
}

/* 全体共通 */

.txt_center{
	text-align:center;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.f_clear{
	clear:both;
}

/* 個別記事 */

/* スタッフキャスト */
.staffbox {
	clear: both;
	margin: 0;
}
.staffbox dt {
	float: left;
	margin: 0;
	padding: 0 0 3px;
	width: 150px;
}
.staffbox dd {
	float: left;
	margin: 0;
	padding: 0 0 3px;
	width: 400px;
}
